body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #252d30;
	background-image: url(http://ue2.17173.itc.cn/ava09/bj12.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.bj {	
	background-image: url(http://images.17173.com/2010/ava/main/bj0422.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.pdTop8_table {
	padding-top: 8px;
}
.dt_320 {
	background-color: #1b1b1b;
	border: 1px solid #665436;
	padding-bottom: 7px;
}
.bj_330 {
	background-image: url(http://ue9.17173.itc.cn/ava09/index_170.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk_170 {
	background-color: #1b1b1b;
	border: 1px solid #665436;
	height: 55px;
	width: 170px;
	clear: both;
	padding-bottom: 5px;
	float: none;
	margin-bottom: 2px;
}
.bj_320 {
	background-image: url(http://ue2.17173.itc.cn/ava09/index_13.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #f59617; text-decoration: none; }
.cOrange a:hover{ color: #f59617; text-decoration: underline; }
.cBrown5,.cBrown5 a:link,.cBrown5 a:visited,.cBrown5 a:active { color: #7a6a4f; text-decoration: none; }
.cBrown5 a:hover{ color: #7a6a4f; text-decoration: underline; }
.cBrown3,.cBrown3 a:link,.cBrown3 a:visited,.cBrown3 a:active { color: #dd891e; text-decoration: none; }
.cBrown3 a:hover{ color: #dd891e; text-decoration: underline; }
.cBrown2,.cBrown2 a:link,.cBrown2 a:visited,.cBrown2 a:active { color: #ad7835; text-decoration: none; }
.cBrown2 a:hover{ color: #ad7835; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #b25121; text-decoration: none; }
.cBrown a:hover{ color: #b25121; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #7a6a4f; text-decoration: none; }
.cBlack a:hover{ color: #7a6a4f; text-decoration: underline; }
.cBlack00,.cBlack00 a:link,.cBlack00 a:visited,.cBlack00 a:active { color: #000; text-decoration: none; }
.cBlack00 a:hover{ color: #000; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #262535; text-decoration: none; }
.cBlue a:hover{ color: #262535; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #ac0010; text-decoration: none; }
.cRed a:hover{ color: #ac0010; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #f3f0e8; text-decoration: none; }
.cYellow a:hover{ color: #f3f0e8; text-decoration: underline; }
.cBlack74,.cBlack74 a:link,.cBlack74 a:visited,.cBlack74 a:active { color: #747474; text-decoration: none; }
.cBlack74 a:hover{ color: #747474; text-decoration: underline; }
.c1e,.c1e a:link,.c1e a:visited,.c1e a:active { color: #dd891e; text-decoration: none; }
.c1e a:hover{ color: #dd891e; text-decoration: underline; }
.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eeeeee; text-decoration: none; }
.cWhiteEE a:hover{ color: #eeeeee; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p123{ font-size: 12px;	line-height: 18px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p12Bold2{
	font-size: 12px;
	line-height: 18pt;
	font-weight: bold;
	padding-top: 4px;
}
.p12Bold3{
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20pt; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 20pt; font-weight: bold;}
.pdTop5{
	padding-top: 1px;
}
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft110{ padding-left: 110px; }
.pdLeft160{ padding-left: 160px; }
.pdLeft365{ padding-left: 365px; }
.pdRight10{ padding-Right: 10px; }
.pdTop16_table {
	padding-top: 16px;
}
.clear {clear: both;}
ul, ol, dl, li { list-style: none; }
.bk_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d8d8d8;
}
.bk_3 {
	border: 1px solid #000;
}
/*---BBSlist1---*/
.BBSlist1{ padding:0 auto; margin:0 auto; width:370px; }
.BBSlist1 li{ float:left;clear:both; width:370px; height:17px;padding:2px 0; margin:0 0 0 -45px;}
.BBSlist1 li,.BBSlist1 li a{line-height:18px; font-size:14px; color:#000000; text-decoration:none; text-align:left;}
.BBSlist1 li a:hover{line-height:18px; font-size:14px; color:#000000; text-decoration: underline;}
.BBSlist1 li span{ float:left; width:73px; font-size:14px; color:#000000; height:18px; line-height:18px; text-align:center;}
/*---BBSlist2---*/
.BBSlist2{ padding:0 auto; margin:0 auto; width:230px; }
.BBSlist2 li{ float:left;clear:both; width:220px; height:18px;padding:2px 0; margin:0 0 0 15px;}
.BBSlist2 li,.BBSlist2 li a{line-height:18px; font-size:12px; color:#dd891e; text-decoration:none; text-align:left;}
.BBSlist2 li a:hover{line-height:18px; font-size:12px; color:#dd891e; text-decoration: underline;}
/*---BBSlist3---*/
.BBSlist3{ padding:0 auto; margin:0 auto; width:220px; }
.BBSlist3 li{ float:left;clear:both; width:220px; height:18px;padding:2px 0; margin:0 0 0 5px;}
.BBSlist3 li,.BBSlist3 li a{line-height:18px; font-size:12px; color:#dd891e; text-decoration:none;}
.BBSlist3 li a:hover{line-height:18px; font-size:12px; color:#dd891e; text-decoration: underline;}
.BBSlist3 li span{ float:right; width:57px; font-size:12px; color:#dd891e; height:18px; line-height:18px; text-align:center;}
/*---BBSlist3a---*/
.BBSlist3a{ padding:0 auto; margin:0 auto; width:220px; }
.BBSlist3a li{ float:left;clear:both; width:220px; height:18px;padding:2px 0; margin:0 0 0 5px;}
.BBSlist3a li,.BBSlist3a li a{line-height:18px; font-size:12px; color:#7a6a4f; text-decoration:none;}
.BBSlist3a li a:hover{line-height:18px; font-size:12px; color:#7a6a4f; text-decoration: underline;}
.BBSlist3a li span{ float:right; width:57px; font-size:12px; color:#7a6a4f; height:18px; line-height:18px; text-align:center;}
/*---BBSlist3b---*/
.BBSlist3b{ padding:0 auto; margin:0 auto; width:260px; }
.BBSlist3b li{ float:left;clear:both; width:220px; height:18px;padding:2px 0; margin:0 0 0 5px;}
.BBSlist3b li,.BBSlist3b li a{line-height:18px; font-size:12px; color:#dd891e; text-decoration:none;}
.BBSlist3b li a:hover{line-height:18px; font-size:12px; color:#dd891e; text-decoration: underline;}
.BBSlist3b li span{ float:right; width:57px; font-size:12px; color:#dd891e; height:18px; line-height:18px; text-align:center;}
/*---BBSlist4---*/
.BBSlist4{ padding:0 auto; margin:0 auto; width:315px; }
.BBSlist4 li{ float:left;clear:both; width:280px; height:18px;padding:2px 0; margin:0 0 0 5px;}
.BBSlist4 li,.BBSlist4 li a{line-height:18px; font-size:12px; color:#ad7835; text-decoration:none;}
.BBSlist4 li a:hover{line-height:18px; font-size:12px; color:#ad7835; text-decoration: underline;}
.BBSlist4 li span{ float:right; width:10px; font-size:12px; color:#ad7835; height:18px; line-height:18px; text-align:center;}
/*---BBSlist---*/
.BBSlist{ padding:0 auto; margin:0 auto; width:320px; }
.BBSlist li{ float:left;clear:both; width:320px; height:18px;padding:2px 0; margin:0 0 0 5px;}
.BBSlist li,.BBSlist li a{line-height:18px; font-size:12px; color:#dd891e; text-decoration:none;}
.BBSlist li a:hover{line-height:18px; font-size:12px; color:#dd891e; text-decoration: underline;}
.BBSlist li span{ float:right; width:57px; font-size:12px; color:#dd891e; height:18px; line-height:18px; text-align:center;}
/*---JTlist---*/
.jtList{ width:98%; padding:0; margin:0 0 0 15px;}
.jtList img{ border:#665436 1px solid; width:160px; height:120px; background:#1b1b1b;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{ float:left; padding:14px 4px 4px 20px; margin:0;text-align:center; width:160px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#7a6a4f; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#7a6a4f; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px;  padding:5px 0 0 0; margin:0px auto; display:block;  }
/*---JTlista---*/
.jtLista{ width:98%; padding:0; margin:0 0 0 8px;}
.jtLista img{ border:#665436 1px solid; width:160px; height:120px; background:#1b1b1b;}
.jtLista ul{ padding:0; margin:0 auto;}
.jtLista li{ float:left; padding:14px 4px 4px 5px; margin:0;text-align:center; width:160px; display:block;}
.jtLista li,.jtLista li a{line-height:16px; font-size:12px; color:#7a6a4f; text-decoration:none;}
.jtLista li a:hover{line-height:16px; font-size:12px; color:#7a6a4f; text-decoration: underline;}
.jtLista li span{ clear:both; text-align:center; width:102px;  padding:5px 0 0 0; margin:0px auto; display:block;  }
/*---JTlistb---*/
.jtListb{ width:98%; padding:0; margin:0 0 0 2px;}
.jtListb img{ border:#665436 1px solid; width:170px; height:50px; background:#1b1b1b;}
.jtListb ul{ padding:0; margin:0 auto;}
.jtListb li{ float:left; padding:0px 4px 1px 0px; margin:0;text-align:center; width:170px; display:block;}
.jtListb li,.jtListb li a{line-height:16px; font-size:12px; color:#7a6a4f; text-decoration:none;}
.jtListb li a:hover{line-height:16px; font-size:12px; color:#7a6a4f; text-decoration: underline;}
.jtListb li span{ clear:both; text-align:center; width:102px;  padding:5px 0 0 0; margin:0px auto; display:block;  }
/*---JTlistc---*/
.jtListc{ width:98%; padding:0; margin:0 0 0 15px;}
.jtListc img{ border:#665436 1px solid; width:150px; height:50px; background:#1b1b1b;}
.jtListc ul{ padding:0; margin:0 auto;}
.jtListc li{ float:left; padding:5px 4px 5px 0px; margin:0;text-align:center; width:150px; display:block;}
.jtListc li,.jtListc li a{line-height:16px; font-size:12px; color:#7a6a4f; text-decoration:none;}
.jtListc li a:hover{line-height:16px; font-size:12px; color:#7a6a4f; text-decoration: underline;}
.jtListc li span{ clear:both; text-align:center; width:102px;  padding:5px 0 0 0; margin:0px auto; display:block;  }
/*---JTlist_page1---*/
.jtList_page1{ width:98%; padding:0; margin:0;}
.jtList_page1 img{ border:#665436 1px solid; width:218px; height:69px; background:#1b1b1b;}
.jtList_page1 ul{ padding:0; margin:0 auto;}
.jtList_page1 li{ float:left; padding:5px 4px 5px 0px; margin:0;text-align:center; width:218px; display:block;}
.jtList_page1 li,.jtList_page1 li a{line-height:16px; font-size:12px; color:#7a6a4f; text-decoration:none;}
.jtList_page1 li a:hover{line-height:16px; font-size:12px; color:#7a6a4f; text-decoration: underline;}
.jtList_page1 li span{ clear:both; text-align:center; width:102px;  padding:5px 0 0 0; margin:0px auto; display:block;  }
/*---JTlist1---*/
.jtList1{ width:98%; padding:0; margin:0 0 0 18px;}
.jtList1 img{ border:#665436 1px solid; width:88px; height:31px; background:#1b1b1b;}
.jtList1 ul{ padding:0; margin:0 auto;}
.jtList1 li{ float:left; padding:24px 4px 4px 15px; margin:0;text-align:center; width:88px; display:block;}
.jtList1 li,.jtList1 li a{line-height:16px; font-size:12px; color:#7a6a4f; text-decoration:none;}
.jtList1 li a:hover{line-height:16px; font-size:12px; color:#7a6a4f; text-decoration: underline;}
.jtList1 li span{ clear:both; text-align:center; width:102px;  padding:5px 0 5px 0; margin:0px auto; display:block;  }
/*---JTlist2---*/
.jtList2{ width:98%; padding:0; margin:0 0 0 15px;}
.jtList2 img{ border:#fff 1px solid; width:160px; height:120px;}
.jtList2 ul{ padding:0; margin:0 auto;}
.jtList2 li{ float:left; padding:4px 4px 4px 10px; margin:0;text-align:center; width:160px; display:block;}
.jtList2 li,.jtList2 li a{line-height:22px; font-size:12px; color:#000; text-decoration:none;}
.jtList2 li a:hover{line-height:22px; font-size:12px; color:#000; text-decoration: underline;}
.jtList2 li span{ clear:both; text-align:center; width:162px; display:block; background-color: #d7effb; height: 22px; margin-top: 0 auto; padding-top: 2px; padding-right: 0; padding-bottom: 0; padding-left: 0;}
/*---JTlist3---*/
.jtList3{ width:100%; padding:0; margin:0 auto;}
.jtList3 img{ border:#000 8px solid; width:109px; height:90px;margin:0px;padding:0px;}
.jtList3 ul{ padding:0; margin:0 auto; }
.jtList3 li{ float:left; margin:0px 5px 5px 5px;text-align:center; width:129px; display:block;background-color: #000;}
.jtList3 li,.jtList3 li a{line-height:20px; font-size:12px; color:#7a6a4f; text-decoration:none;}
.jtList3 li a:hover{ font-size:12px; color:#7a6a4f; text-decoration: underline;}
.jtList3 li span{ clear:both; text-align:center;padding:0px ;margin:0px; width:129px; display:block;height:20px;line-height:20px;margin-top:-6px; }
/*---JTlist4---*/
.jtList4{ width:100%; padding:0; margin:0 auto;}
.jtList4 img{
	width:155px;
	height:48px;
	margin:0px;
	padding:5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #835d0c;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #835d0c;
	background-image: url(http://ue2.17173.itc.cn/ava09/index_172.jpg);
	background-repeat: repeat;
}
.jtList4 ul{ padding:0; margin:0 auto; }
.jtList4 li{ float:left; margin:6px 5px 5px 10px;text-align:center; width:165px; display:block;}
.jtList4 li,.jtList4 li a{
	line-height:40px;
	font-size:12px;
	color:#7a6a4f;
	text-decoration:none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #835d0c;
	border-bottom-color: #835d0c;
	border-left-color: #835d0c;
	background-image: url(http://ue2.17173.itc.cn/ava09/index_172.jpg);
	background-repeat: repeat;
}
.jtList4 li a:hover{ font-size:12px; color:#7a6a4f; text-decoration: underline;}
.jtList4 li span{ clear:both; text-align:center; padding:0px ;margin:0px; width:165px; display:block; height:40px; line-height:40px; margin-top:-6px; }
/*---cslist1---*/
.csShowlist1{ padding: 5px 0px; margin: 0 auto; width: 95%; margin-top: 0px; }
.csShowlist1 ul{ padding: 0px 0px 0px 0px;margin:0px; }
.csShowlist1 li{ float: left; text-align:left; width: 135px; height: 20px; line-height:20px; margin: 0px 6px 0px 0px; overflow:hidden; }
.csShowlist1 li,.csShowlist1 li a{ line-height: 20px; font-size: 12px; color: #000; text-decoration:none ;}
.csShowlist1 li a:hover{ line-height: 20px; font-size: 12px; color: #000; text-decoration: none; text-align:left; }
.csShowlist1 li span{ float: left; width: auto; font-size: 12px; color: #000; height: 20px; line-height: 20px;}
/*huan1---*/
#slidingDoorOne { width: 302px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 62px; margin: 0; padding: 0; float: left; }
 
#slidingDoorOne li { display: block; float: left; font-size: 12px; line-height: 22px; text-decoration: none; }
 
#slidingDoorOne li a { width: 73px; float: left; text-align: center; padding: 0; line-height: 22px; background-image: url(http://ue5.17173.itc.cn/wb09/index_25.jpg); background-repeat: no-repeat; height: 22px; font-size: 12px; color: #fff; text-decoration: none; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne li a:hover { width: 73px; float: left; text-align: center; color: #fff; line-height: 22px; background-image: url(http://ue9.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; height: 22px; padding: 0; font-size: 12px; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue9.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	background-color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #000;
}
.baikepage a:hover{
	color: #fff;
	background: #424242;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #424242;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#ffcc01;cursor:pointer;font-weight:bold;background:url(http://ue3.17173.itc.cn/ava09/index_128.jpg) no-repeat center bottom;}
.left1qieout{color:#b9b9b9;background:url(http://ue6.17173.itc.cn/ava09/index_131.jpg) no-repeat center bottom;}
#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}
/*---bottom---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-repeat: no-repeat;
	background-position: center top;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*»¬ÃÅÉèÖÃ5
---------------------------------------------*/
 
.slidingDoorFivequhuan { width: 90px; height: 26px; font-size: 14px; text-decoration: none; color: #000; font-weight: bold; background-image: url(http://ue1.17173.itc.cn/ava09/index_21.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .quhuan a:active { font-size: 14px; text-decoration: none; color: #000; font-weight: bold; }
 
.slidingDoorFivequhuan a:hover { font-size: 14px; font-weight: bold; }
 
.slidingDoorFivequhuan1 { width: 90px; height: 26px; margin-right: 0; font-size: 14px; text-decoration: none; background-image: url(http://ue2.17173.itc.cn/ava09/index_22.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a { text-decoration: none; color: #000; font-weight: bold; font-size: 14px; line-height: 26px; }
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #252d30; font-weight: bold; font-size: 14px; line-height: 26px; }
 
#slidingDoorFive { width: 284px; height: 26px; padding: 0; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; background-color: #252d30; background-repeat: repeat-x; background-position: left top; }
 
#slidingDoorFivecontent1, #slidingDoorFivecontent2, #slidingDoorFivecontent3{ float: left; width: 90px; height: 26px; text-align: center; margin: 0; line-height: 26px; padding: 0; }
 
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3, { width: 284px; clear: both; text-align: left; padding: 5px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; background-color: #252d30;}
/*»¬ÃÅÉèÖÃ6
---------------------------------------------*/
 
.slidingDoorSixquhuan7 { width: 74px; height: 22px; font-size: 12px; text-decoration: none; color: #000; font-weight: bold; background-image: url(http://ue2.17173.itc.cn/ava09/index_31.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorSixquhuan7 a:link, .slidingDoorSixquhuan7 a:visited, .quhuan7 a:active { font-size: 12px; text-decoration: none; color: #000; font-weight: bold; }
 
.slidingDoorSixquhuan7 a:hover { font-size: 12px; font-weight: bold; }
 
.slidingDoorSixquhuan4 { width: 74px; height: 22px; margin-right: 0; font-size: 12px; text-decoration: none; background-image: url(http://ue3.17173.itc.cn/ava09/index_32.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorSixquhuan4, .slidingDoorSixquhuan4 a { text-decoration: none; color: #000; font-weight: bold; font-size: 12px; line-height: 22px; }
 
.slidingDoorSixquhuan4, .slidingDoorSixquhuan4 a:link, .slidingDoorSixquhuan4 a:visited, .slidingDoorSixquhuan4 a:active {
	text-decoration: none;
	color: #252d30;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
}
 
#slidingDoorSix { width: 322px; height: 22px; padding: 0; margin-top: 4px; margin-right: auto; margin-bottom: 0; margin-left: auto; background-image: url(http://ue4.17173.itc.cn/ava09/index_33.jpg); background-repeat: repeat-x; background-position: left top; }
 
#slidingDoorSixcontent4, #slidingDoorSixcontent5, #slidingDoorSixcontent6{ float: left; width: 74px; height: 22px; text-align: center; margin: 0; line-height: 22px; padding: 0; }
 
#slidingDoorSixccontent4, #slidingDoorSixccontent5, #slidingDoorSixccontent6, { width: 322px; clear: both; text-align: left; padding: 5px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; }
TABLE.cmsTable { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable TD 
{ 
line-height: 18px; 
font-size: 12px;
} 
TABLE.cmsTable a {font-size: 12px; color: #dd891e;text-decoration: none; }
TABLE.cmsTable1 { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable1 TD 
{ 
line-height: 18px; 
font-size: 12px;
} 
TABLE.cmsTable1 a {font-size: 12px; color: #7a6a4f;text-decoration: none; }
TABLE.cmsTable2 { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable2 TD 
{ 
line-height: 18px; 
font-size: 12px;
} 
TABLE.cmsTable2 a {font-size: 12px; color: color:#ad7835;text-decoration: none; }
td.kuang {
	border-collapse: collapse;
	border:1px solid  #665436;
}